'
' Copyright (c) 2016, MindFusion LLC - Bulgaria.
'


Public Class MainForm

    Public Sub New()
        InitializeComponent()

        CategoriesTableAdapter1.Fill(NwindDataSet1.Categories)

        comboBox1.SelectedIndex = 0
        comboBox2.SelectedIndex = 1

        report = New SimpleReport()
        reportViewer.Report = report
    End Sub

    Private report As SimpleReport

    Private Sub button1_Click(sender As Object, e As EventArgs) Handles button1.Click
        report.Parameters(0).Value = comboBox1.SelectedValue
        report.Parameters(1).Value = comboBox2.SelectedValue
        report.Run()
    End Sub


End Class
